<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000045981331</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/45/98/13/LEGITEXT000045981331.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045978529</CID>
<NUM>2022-949</NUM>
<NUM_PARUTION>0150</NUM_PARUTION>
<NUM_SEQUENCE>17</NUM_SEQUENCE>
<NOR>JUSC2214158D</NOR>
<DATE_PUBLI>2022-06-30</DATE_PUBLI>
<DATE_TEXTE>2022-06-29</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-04-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0150 du 30 juin 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2022-949 du 29 juin 2022</TITRE>
<TITREFULL>Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2022-07-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000686521" datesignatexte="1956-02-29" id="JORFTEXT000000686521" naturetexte="DECRET" nortexte="" num="" numtexte="56-222" sens="source" typelien="CITATION">Décret n°56-222 du 29 février 1956 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000878028" datesignatexte="1967-07-13" id="JORFTEXT000000878028" naturetexte="LOI" nortexte="" num="" numtexte="67-563" sens="source" typelien="CITATION">Loi n° 67-563 du 13 juillet 1967 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000322542" datesignatexte="1973-06-25" id="JORFTEXT000000322542" naturetexte="LOI" nortexte="" num="" numtexte="73-546" sens="source" typelien="CITATION">Loi n°73-546 du 25 juin 1973 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000875725" datesignatexte="1973-12-28" id="JORFTEXT000000875725" naturetexte="DECRET" nortexte="" num="" numtexte="73-1202" sens="source" typelien="CITATION">Décret n°73-1202 du 28 décembre 1973 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000693911" datesignatexte="1985-01-25" id="JORFTEXT000000693911" naturetexte="LOI" nortexte="" num="" numtexte="85-98" sens="source" typelien="CITATION">Loi n° 85-98 du 25 janvier 1985 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030978561" datesignatexte="2015-08-06" id="JORFTEXT000030978561" naturetexte="LOI" nortexte="EINX1426821L" num="" numtexte="2015-990" sens="source" typelien="CITATION">LOI n°2015-990 du 6 août 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032623732" datesignatexte="2016-06-02" id="JORFTEXT000032623732" naturetexte="ORDONNANCE" nortexte="JUSC1611688R" num="" numtexte="2016-728" sens="source" typelien="CITATION">Ordonnance n°2016-728 du 2 juin 2016 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032623732" datesignatexte="2016-06-02" id="JORFSCTA000032623752" naturetexte="ORDONNANCE" nortexte="JUSC1611688R" num="" numtexte="2016-728" sens="source" typelien="CITATION">Ordonnance n°2016-728 du 2 juin 2016 -  Chapitre III : Conditions d'exercice de la prof... (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032623732" datesignatexte="2016-06-02" id="JORFARTI000032623792" naturetexte="ORDONNANCE" nortexte="JUSC1611688R" num="25" numtexte="2016-728" sens="source" typelien="CITATION">Ordonnance n°2016-728 du 2 juin 2016 - art. 25 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000036640701" datesignatexte="2018-02-23" id="JORFTEXT000036640701" naturetexte="DECRET" nortexte="JUSC1734916D" num="" numtexte="2018-129" sens="source" typelien="CITATION">Décret n°2018-129 du 23 février 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039385010" datesignatexte="2019-11-15" id="JORFTEXT000039385010" naturetexte="DECRET" nortexte="JUSC1925476D" num="" numtexte="2019-1185" sens="source" typelien="CITATION">Décret n°2019-1185 du 15 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044472061" datesignatexte="2021-12-10" id="JORFTEXT000044472061" naturetexte="DECRET" nortexte="JUSC2108275D" num="" numtexte="2021-1625" sens="source" typelien="CITATION">Décret n°2021-1625 du 10 décembre 2021 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000045696390" datesignatexte="2022-04-28" id="JORFTEXT000045696390" naturetexte="DECRET" nortexte="JUSC2206505D" num="" numtexte="2022-729" sens="source" typelien="CITATION">Décret n°2022-729 du 28 avril 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045930167" datesignatexte="2022-06-17" id="JORFTEXT000045930167" naturetexte="DECRET" nortexte="JUSC2211775D" num="" numtexte="2022-900" sens="source" typelien="CITATION">Décret n°2022-900 du 17 juin 2022 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGITEXT000005634379" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de commerce (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070716" datesignatexte="2999-01-01" id="LEGITEXT000006070716" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de procédure civile (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">décret n° 2022-950 du 29 juin 2022</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du garde des sceaux, ministre de la justice,<br/>Vu le code de commerce ;<br/>Vu le code de procédure civile ;<br/>Vu la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;<br/>Vu la loi n° 73-546 du 25 juin 1973 relative à la discipline et au statut des notaires et de certains officiers publics et ministériels, notamment l'article 21 ;<br/>Vu la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaire des entreprises ;<br/>Vu la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques, notamment les articles 52 et 61 ;<br/>Vu l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice ;<br/>Vu le décret n° 56-222 du 29 février 1956 pris pour pris pour l'application de l'ordonnance du 2 novembre 1945 relative au statut des huissiers de justice ;<br/>Vu le décret n° 73-1202 du 28 décembre 1973 relatif à la discipline et au statut des officiers publics ou ministériels ;<br/>Vu le décret n° 2018-129 du 23 février 2018 relatif à la formation spécifique prévue au III de l'article 25 de l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice ;<br/>Vu le décret n° 2019-1185 du 15 novembre 2019 relatif à la formation professionnelle des commissaires de justice et aux conditions d'accès à cette profession ;<br/>Vu le décret n° 2021-1625 du 10 décembre 2021 relatif aux compétences des commissaires de justice ;<br/>Vu le décret n° 2022-729 du 28 avril 2022 relatif à l'organisation de la profession de commissaires de justice ;<br/>Vu le décret n° 2022-900 du 17 juin 2022 relatif à la discipline des officiers ministériels ;<br/>Vu le décret n° 2022-950 du 29 juin 2022 relatif à certaines sociétés constituées pour l'exercice de la profession de commissaire de justice ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 29 juin 2022.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
